Subject: bug#4884: 23.1; I can not open some menu

From: waterloo <[email-masked]>
Date: Sat, 7 Nov 2009 22:54:26 +0800

I can not open `Outline' and `Ref' menu .
But I can open `File' `Edit' and `Help' menu.
What is the matter ?
Thanks

In GNU Emacs 23.1.1 (x86_64-pc-linux-gnu, GTK+ Version 2.18.3)
 of 2009-11-07 on W500
Windowing system distributor `The X.Org Foundation', version 11.0.10603901
configured using `configure  '--prefix=/usr' '--build=x86_64-pc-linux-gnu'
'--host=x86_64-pc-linux-gnu' '--mandir=/usr/share/man'
'--infodir=/usr/share/info' '--datadir=/usr/share' '--sysconfdir=/etc'
'--localstatedir=/var/lib' '--libdir=/usr/lib64'
'--program-suffix=-emacs-23' '--infodir=/usr/share/info/emacs-23'
'--with-sound' '--with-x' '--without-toolkit-scroll-bars' '--with-gif'
'--with-jpeg' '--with-png' '--with-rsvg' '--with-tiff' '--with-xpm'
'--with-xft' '--without-libotf' '--without-m17n-flt' '--with-x-toolkit=gtk'
'--without-hesiod' '--without-kerberos' '--without-kerberos5' '--with-gpm'
'--with-dbus' 'build_alias=x86_64-pc-linux-gnu'
'host_alias=x86_64-pc-linux-gnu' 'CFLAGS=-O2 -march=core2 -pipe'
'LDFLAGS=-Wl,-O1''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: en_US.UTF-8
  value of $LC_CTYPE: zh_CN.UTF-8
  value of $LC_MESSAGES: en_US.UTF-8
  value of $LC_MONETARY: en_US.UTF-8
  value of $LC_NUMERIC: en_US.UTF-8
  value of $LC_TIME: en_US.UTF-8
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=SCIM
  locale-coding-system: utf-8-unix
  default-enable-multibyte-characters: t

Major mode: LaTeX/FS

Minor modes in effect:
  reftex-mode: t
  TeX-fold-mode: t
  flyspell-mode: t
  TeX-source-specials-mode: t
  show-paren-mode: t
  display-time-mode: t
  global-auto-complete-mode: t
  desktop-save-mode: t
  yas/global-mode: t
  yas/minor-mode: t
  auto-image-file-mode: t
  outline-minor-mode: t
  shell-dirtrack-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t
  abbrev-mode: t

Recent input:
<help-echo> <help-echo> <help-echo> <C-down-mouse-1>
<drag-mouse-1> <down-mouse-1> <mouse-1> <down-mouse-1>
<mouse-1> <help-echo> <help-echo> <help-echo> <help-echo>
<help-echo> <help-echo> <help-echo> <help-echo> <help-echo>
<help-echo> <help-echo> <help-echo> <help-echo> <help-echo>
<help-echo> <help-echo> <help-echo> <help-echo> <help-echo>
<help-echo> <help-echo> <help-echo> <help-echo> <help-echo>
<help-echo> <help-echo> <help-echo> <help-echo> <menu-bar>
<help-menu> <send-emacs-bug-report>

Recent messages:
Starting new Ispell process [default] ...
Applying style hooks...
Loading /media/bak/latex/auto/_region_.el (source)...done
Applying style hooks... done
Wrote /home/huxpeng/.emacs.desktop.lock
Desktop: 4 buffers restored.
For information about GNU Emacs and the GNU system, type C-h C-a.
Ispell process killed
Starting new Ispell process [default] ...
Mark set